org.gnome.rsvg

## Class Rsvg

- Object
- - org.gnome.glib.Glib
  - - org.gnome.rsvg.Rsvg

-     public final class Rsvg
      extends Glib

  The GNOME SVG Library.
  Since:
    4.0.18
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `init()` Initialize `librsvg`'s subsystems.

    - ### Methods inherited from class org.gnome.glib.Glib

      `formatSizeForDisplay, getProgramName, getRealName, getSystemConfigDirs, getSystemDataDirs, getUserCacheDir, getUserConfigDir, getUserDataDir, getUserName, getUserSpecialDir, idleAdd, markupEscapeText, reloadUserSpecialDirsCache, setProgramName`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### init

          public static void init()

      Initialize `librsvg`'s subsystems.
      Since:
        4.0.18